@charset "utf-8";
/* CSS Document */

body {
	background-color: #99FFFF;
	margin-right: auto;
	margin-left: auto;
	background-attachment: fixed;
}
#contenitore {
	height: 600px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 100px;
	background-image: url(../images/Logo%20Chissotti.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
#contenitore p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #000099;
	text-align: center;
}
#contenitore h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	color: #000099;
	text-align: center;
	padding-top: 100px;
}
